<!DOCTYPE html>
<html>
  <head>
    <title>Task 1</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <div class="row" id="content">
      <div class="box red" id="box1"></div>
      <div class="box orange" id="box2"></div>
      <div class="box green" id="box3"></div>
      <div class="circle" id="circle"></div>
    </div>

    <script src="index.js"></script>
  </body>
</html>


// Это просто коментарий)
